*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.bg-container01{
    background-color: #972428;
    background-size: cover;
}

.para01{
    color: #fff;
    font-size: 15px;
    font-weight: 600;
}

.icon01{
    color: #fff;
    font-size: 16px;
}

.icon01:hover{
    color: #FFB302;
}

.logo01{
    width: 150px;
    height: 50px;
}

.item01{
    color: #000 !important;
    font-size: 16px;
    font-weight: 500;
}

.item01:hover{
    color: #FFB302 !important;
}
.active{
    color: #972428 !important;
}

.button01{
    background-color: transparent;
    width: 120px;
    height: 40px;
    border: 2px solid #972428;
    border-radius: 20px;
    color: #000;
}

.button01:hover{
    background-color: #972428;
    color: #fff;
}


.button02{
    background-color: transparent;
    width: 120px;
    height: 40px;
    border: 2px solid #972428;
    border-radius: 20px;
    color: #000;
}

.button02:hover{
    background-color: #972428;
    color: #fff;
}

.bg-container02{
    /* background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("./assets/bg01.jpg"); */
    background-color: #DFE6F0;
    background-size: cover;
    height: 420px;
    
}

.banner01{
    height: 420px;
}


.bg-container03{
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("./assets/bg02.jpg");
    background-size: cover;
    height: 500px;
    
}

.bg-container04{
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("./assets/bg03.webp");
    background-size: cover;
    height: 500px;
    
}

@media screen and (max-width:992px) {
    .navbar01{
        border-bottom: 1px solid #323f4b !important;
    }
    .list01{
        color: #000;
        font-size: 12px !important;
        margin-right: 12.5px;
    }

    .list010{
        color: #000;
        font-size: 12px !important;
        margin-right: 37.5px;
    }
    .heading03{
        color: #000;
        font-size: 24px;
        font-weight: 700;
        text-transform: uppercase;
        text-align: center;
    }
    
.para02{
    color: #323f4b;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
}
.heading04{
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 10px;
}
.heading05{
    color: #000;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}
.heading01{
    color: #000;
    font-size: 25px;
    font-weight: 700;
}
    
}


@media screen and (min-width:992px) {
    
    .list01{
        color: #000;
        margin-right: 50px;
        
    }
    .list010{
        color: #000;
        margin-right: 82.5px;
        
    }
    .heading03{
        color: #000;
        font-size: 45px;
        font-weight: 700;
        text-transform: uppercase;
    }
    
.para02{
    color: #323f4b;
    font-size: 15px;
    font-weight: 500;
}
.heading04{
    color: #fff;
    font-size: 45px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 30px;
}
.heading05{
    color: #000;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}
.heading01{
    color: #000;
    font-size: 35px;
    font-weight: 700;
    padding-top: 80px;
}

   
}

.abimage{
    width: 80% !important;
}



.heading02{
    color: #FFB302;
    font-weight: 700;
    font-size: 18px;
}



.list02{
    color: #69AA3F !important;
}

.get-button{
    background-color: #223989;
    width: 150px;
    height: 40px;
    border-radius: 20px;
    color: #fff;
    border: 0px;
    text-transform: uppercase;
}

.get-button:hover{
    background-color: #972428;
    color: #fff;
    border: 0px;
}

.bg-container05{
    background-color: #fbfbfb;
    background-size: cover;
}



.more-about{
    background-color: #6DAD3F;
    width: 200px;
    height: 45px;
    border: 0px;
    border-radius: 22.5px;
    color: #fff;
    text-transform: uppercase;
}

.more-about01{
    background-color: #6DAD3F;
    width: 150px;
    height: 40px;
    border: 0px;
    border-radius: 20px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}

.more-about:hover{
    background-color: #FFB302;
}

.more-about01:hover{
    background-color: #FFB302;
}

.bg-container06{
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("./assets/plans.jpg");
    background-size: cover;
    background-position: center center;
}


.card-container{
    width: 100%;
    background-color: #fff;
    border-radius: 5px;
    border: 0px;
}

.plan01{
    width: 30%;
}

.plan-name{
    color: #323f4b;
    font-size: 16px;
    text-align: center;
}

.price{
    color: #000;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}

.list03{
    color: #323f4b;
    font-size: 14px;
    text-align: center;
}

.view-more{
    background: linear-gradient(to right, rgba(34, 94, 168, 1) 0%, rgba(36, 44, 128, 1) 100%);
    border: 0px;
    width: 130px;
    height: 40px;
    border-radius: 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
}

.view-more:hover{
    background: #972428;
    color: #fff;
}

.bg-container07{
    background-color: #972428;
    background-size: cover;
}

.plan001{
    width: 50%;
}

.service-heading{
    color: #972428;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
}

.desc{
    color: #323f4b;
    font-size: 16px;
    text-align: center;
}

.card-container01{
    width: 100%;
    background-color: #fff;
    border-radius: 5px;
    border: 0px;
}

.card-container01:hover{
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); 
    background-color: #972428;
}

.card-container01:hover .service-heading{
    color: #fff;
}

.card-container01:hover .desc{
    color: #fff;
}

.more-services{
    background-color: #fff;
    border: 0px;
    color: #972428;
    width: 220px;
    height: 45px;
    border-radius: 22.5px;
    text-transform: uppercase;
    font-size: 14px;
}

.more-services:hover{
    background-color: #972428;
    border: 1px solid #fff;
    color: #fff;
}

.bg-container08{
    background-color: #f3f3f3;
    background-size: cover;
}



.bg-container09{
    background-color: #ededed;
    background-size: cover;
}

.footer-container{
    background-color: #000;
    background-size: cover;
    border-bottom: 1px solid #323f4b;
}

.heading06{
    color: #fff;
    font-size: 16px;
}

.form-control01{
    background-color: transparent !important;
    border: 1px solid #848484 !important;
    color: #848484 !important;
    width: 300px !important;
}

.form-control01::placeholder{
    color: #848484 !important;
   
}


.form-control50{
    background-color: transparent !important;
    border: 1px solid #848484 !important;
    color: #848484 !important;
    width: 100% !important;
}

.form-control50::placeholder{
    color: #848484 !important;
   
}

.submit-button{
    background-color: #225FA8;
    width: 120px;
    height: 50px;
    border-radius: 5px;
    color: #fff;
    border: 0px;
    font-weight: 700;
    text-transform: uppercase;
}

.submit-button:hover{
    box-shadow: 0px 0px 10px #fff; 
}

.submit-button01{
    background-color: #225FA8;
    width: 120px;
    height: 40px;
    border-radius: 5px;
    color: #fff;
    border: 0px;
    font-weight: 500;
    text-transform: uppercase;
}

.pass01{
    color: #848484 !important;
    font-size: 16px;
}

.submit-button01:hover{
    box-shadow: 0px 0px 10px #fff; 
}

.list04{
    color: #848484;
}

.icon010{
    color: #848484;
    font-size: 18px;
}

.icon010:hover{
    color: #FFB302;
}

.footer-container01{
    background-color: #000;
    background-size: cover;
  
}

.copy-right{
    color: #848484;
}

.image01{
    width: 50%;
    height: 32px;
}

.image010{
    width: 40px;
    height: 20px;
}



@media screen and (min-width:992px) {
    .about-container{
        background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("./assets/ibanner.jpg");
        background-size: cover;
        background-position: center center;
        height: 520px;
    }
    .about-heading{
        color: #fff;
        font-size: 40px;
        font-weight: 700;
        text-transform: uppercase;
    }
    .m01{
        color: #000;
        font-weight: 400;
        font-size: 40px;
    }
    .desc01{
        color: #000;
        font-size: 17px;
    }
    .service-container{
        background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("./assets/ibanner.jpg");
        background-size: cover;
        background-position: center center;
        height: 520px;
    }
    .hplans-container{
        background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("./assets/ibanner.jpg");
        background-size: cover;
        background-position: center center;
        height: 520px;
    }
    .contact-heading{
        color: #000;
        font-size: 40px;
        font-weight: 700;
        text-align: center;
        padding-bottom: 20px;
        
    }
    .live-container{
        background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("./assets/live.avif");
        background-size: cover;
        background-position: center center;
        height: 520px;
    }
    .contact-container{
        background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("./assets/ibanner.jpg");
        background-size: cover;
        background-position: center center;
        height: 520px;
    }

    .mas{
        padding-left: 70px !important;
    }
}

@media screen and (max-width:992px) {
    .about-container{
        background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("./assets/ibanner.jpg");
        background-size: cover;
        background-position: center center;
        height: 325px;
    }
    .about-heading{
        color: #fff;
        font-size: 30px;
        font-weight: 700;
        text-transform: uppercase;
    }
    .m01{
        color: #000;
        font-weight: 400;
        font-size: 30px;
    }
    .desc01{
        color: #000;
        font-size: 15px;
    }
    .service-container{
        background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("./assets/ibanner.jpg");
        background-size: cover;
        background-position: center center;
        height: 325px;
    }
    .hplans-container{
        background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("./assets/ibanner.jpg");
        background-size: cover;
        background-position: center center;
        height: 325px;
    }
    .contact-heading{
        color: #000;
        font-size: 30px;
        font-weight: 700;
        text-align: center;
        padding-bottom: 10px;
    }
    .live-container{
        background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("./assets/live.avif");
        background-size: cover;
        background-position: center center;
        height: 325px;
    }
    .contact-container{
        background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("./assets/ibanner.jpg");
        background-size: cover;
        background-position: center center;
        height: 325px;
    }

}







.mission-container{
    background-color: #f7f7f7;
    background-size: cover;
}





.m02{
    color: #000;
    font-weight: 700;
    font-size: 30px;
}

.list05{
    color: #000;
    font-size: 17px;
    line-height: 35px;
}




.service-container01{
    background-color: #fff;
    background-size: cover;
}

.isp{
    color: #972428;
    font-size: 20px;
    font-weight: 700;
}

.desc03{
    color: #000;
    font-size: 16px;
    line-height: 32.5px;
    font-weight: 500;
}

.bg01{
    background-color: #E1E1E1;
    width: 100%;
    height: 0.5px;
}





.form-control02{
    background-color: #171515 !important;
    border: 1px solid #848484 !important;
    color: #848484 !important;
    width: 100% !important;
    height: 45px !important;
}

.form-control02::placeholder{
    color: #848484 !important;
    font-size: 14px !important;
   
}

.form-control002{
    background-color: #171515 !important;
    border: 1px solid #848484 !important;
    color: #848484 !important;
    width: 100% !important;
   
}

.p01{
    color: #212121;
    font-size: 17px;
    font-weight: 400;
}






@media screen and (min-width:992px){

    .nav-pills .nav-link.active{
        background-color: transparent !important;
        border: 0px !important;
        color: #72005B !important;
        border-bottom: #72005B solid #972428 !important;
       
    }
    
    .nav-link01{
        color: #6C7C8B !important;
        background-color: transparent !important;
        border: 0px !important;
        border-bottom: 1px solid #6C7C8B !important;
        margin-left: 25px !important;
    }

    .nav-pills01 .nav-link.active{
        background-color: #72005B !important;
        color: #fff !important;
        width: 130px !important;
        height: 45px !important;
        border-radius: 22.5px !important;
        text-transform: uppercase !important;
       
    }
    
    
    .nav-link02{
        color: #9295A8 !important;
        background-color: transparent !important;
        border: 1px solid #9295A8 !important;
        width: 130px !important;
        height: 45px !important;
        border-radius: 22.5px !important;
        text-transform: uppercase !important;
        margin-right: 20px !important;
    }
    
    .but01{
        background-color: transparent;
        width: 100% !important;
        height: 40px !important;
        border-radius: 20px !important;
        color: #72005B !important;
        border: 1px solid #72005B !important;
        font-size: 14px !important;
    }
    
    .but01:hover{
        background-color: #72005B;
        color: #fff !important;
        border: 0px !important;
    }
    .nav-pills02 .nav-link.active{
        background-color: #72005B !important;
        color: #fff !important;
        width: 130px !important;
        height: 45px !important;
        border-radius: 22.5px !important;
        text-transform: uppercase !important;
       
    }
    
    
    .nav-link03{
        color: #9295A8 !important;
        background-color: transparent !important;
        border: 1px solid #9295A8 !important;
        width: 130px !important;
        height: 45px !important;
        border-radius: 22.5px !important;
        text-transform: uppercase !important;
        margin-right: 20px !important;
    }

    
}




@media screen and (max-width:992px){

    .nav-pills .nav-link.active{
        background-color: transparent !important;
        border: 0px !important;
        color: #72005B !important;
        border-bottom: 1px solid #72005B !important;
        font-size: 14px !important;
        margin-right: 5px !important;
        text-align: center !important;
       
    }
    
    .nav-link01{
        color: #6C7C8B !important;
        background-color: transparent !important;
        border: 0px !important;
        border-bottom: 1px solid #6C7C8B !important;
        font-size: 14px !important;
        text-align: center !important;
    }

    .nav-pills01 .nav-link.active{
        background-color: #72005B !important;
        color: #fff !important;
        width: 90px !important;
        height: 30px !important;
        border-radius: 17.5px !important;
        text-transform: uppercase !important;
        font-size: 10px !important;
        text-align: center !important;
        margin-right: 2.5px !important;
       
    }
    
    
    .nav-link02{
        color: #9295A8 !important;
        background-color: transparent !important;
        border: 1px solid #9295A8 !important;
        width: 90px !important;
        height: 30px !important;
        border-radius: 17.5px !important;
        text-transform: uppercase !important;
        font-size: 10px !important;
        text-align: center !important;
        margin-right: 2.5px !important;
    }


    .nav-pills02 .nav-link.active{
        background-color: #72005B !important;
        color: #fff !important;
        width: 90px !important;
        height: 30px !important;
        border-radius: 17.5px !important;
        text-transform: uppercase !important;
        font-size: 10px !important;
        text-align: center !important;
        margin-right: 2.5px !important;
       
    }
    
    
    .nav-link03{
        color: #9295A8 !important;
        background-color: transparent !important;
        border: 1px solid #9295A8 !important;
        width: 90px !important;
        height: 30px !important;
        border-radius: 17.5px !important;
        text-transform: uppercase !important;
        font-size: 10px !important;
        text-align: center !important;
        margin-right: 2.5px !important;
    }


    
    
    
}

.hplans-container01{
    background-color: #f7f7f7 !important;
}


.plans-process{
    color: #000;
    font-size: 15px;
     font-weight: 700;
}



.contact-heading100{
    font-size: 30px;
    text-transform: uppercase;
}
.contact-para{
    color:#666883;
}
.contact-para01{
    color:#666883;
    margin-top: -5px !important;
    font-size: 18px;
}
.manu001{
    margin-bottom: -2px;
}
.form-control100{
    background-color: #f7f7f7 !important;
    border-radius: 4px !important;
    height: 45px;
}
.form-control100::placeholder{
    font-size: 16px !important;
}
.sub01{
    background-color: #FF6B52;
    border: 0px;
    text-transform: uppercase;
    padding: 10px;
    font-size: 15px;
    width: 150px;
    color: #fff;
    border-radius: 2px;
    letter-spacing: 1px;
    border-radius: 20px;
}
.sub01:hover{
    background-color: #000;
    color:#fff;
} .whatsapp01{
    position: fixed !important;
    width: 50px;
    height: 50px;
    right: 25px;
    bottom: 25px;
    z-index: 9999;
    }

